:root{
    --main-font: 'Inter Tight', sans-serif;
    --dark-black:#414141;
    --theme-yellow:#FFE5B4;
    --gray-font:#6B6B6B;
    --theme-pink:#822571;
    --dark-pink:#670F57;
    --theme-cream:#FFFAF1;
    --cream:#F8EDE3;
    --yellow-dark:#FDECD1;
    --green:#ECF3DD;
    --blue:#D3E8E4;
    --light-blue:#D5EFF1;
    --yellow:#FFEFD2;
    --black:#2D2D2D;
}
p{
    margin: 0 !important;
}

.post-heading {
    letter-spacing: 0px;
    color: #414141;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: bold;
    font-stretch: normal;
    font-size: 16px;
    line-height: 30px;
    font-family: var(--main-font);
}
.sinngle-post-wrap {
    width: 25%;
    padding: 1%;
}
a.post-link {
    float: left;
    padding: 0 0 4%;
}
.sinngle-post-wrap {
    
}
.post-con-wrap {
    padding: 4%;
	min-height: 155px;
}
.post-con-wrap {
    padding: 4% 6% 12%;
}
a.post-link {
    font-size: 16px;
    line-height: 30px;
    font-family: var(--main-font);
    letter-spacing: 0px;
    color: #822571;
}
.post-img {
    border-radius: 15px !important;
	    height: 200px;
    object-fit: cover;
}
.service-sub {
    font-size: 15px;
    line-height: 30px;
    font-family: var(--main-font);
    letter-spacing: 1.5px;
    color: #414141;
    text-transform: uppercase;
}
.service-title span {
    font-weight: 600;
}
.service-intro-para p {
    font-size: 16px;
    line-height: 29px;
    font-family: var(--main-font);
    letter-spacing: 0.8px;
    color: #6B6B6B;
}
.service-intro {
    width: 60%;
    margin: auto;
    text-align: center;
}
.service-intro-para {
    padding: 2% 0;
}
.service-intro-para p {
    padding: 0 0 1% 0;
}
.ser-img {
    text-align: center;
}
.resource-sec .post-wrap {
    padding-top: 2%;
}
.service-sec::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 31%;
    left: 0;
    right: 0;
    z-index: -1;
    background: #FFFAF1;
}
.img-1 {
    position: absolute;
    top: 10%;
}
.img-2 {
    position: absolute;
    bottom: 40%;
    right: 6%;
}
.postid-275 .comonBanerCode {
    background-color: #B7DAF2 !important;
}
.postid-267 .comonBanerCode  {
    background-color: #E4E9DA !important;
}
.postid-269 .PageBanner {
    background-color: #F8EDE3 !important;
}
.postid-268 .PageBanner  {
    background-color: #D3E8E4 !important;
}
#medical-page::after, #nursing-page::after, #care-page::after, #volunteer-page::after  {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    background: #FFFAF1;
}
.service-title {
    font-size: 50px;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: bold;
    font-stretch: normal;
    font-size: 50px;
    line-height: 65px;
    font-family: var(--main-font);
}
img.hover-play-btn {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
img.hover-play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.research-con-wrap .para {
    font-size: 16px;
    line-height: 29px;
    font-family: var(--main-font);
    letter-spacing: 0.8px;
    color: #6B6B6B;
}
.research-img, .research-con-wrap {
    width: 49%;
}
.single-research.d-flex.flex-wrap {
    justify-content: space-between;
}
.research-heading {
    font-size: 24px;
    line-height: 65px;
    font-family: var(--main-font);
    letter-spacing: 0px;
    color: #414141;
}
.research-img img {
    height: 480px;
    object-fit: cover;
    border-radius: 0 0 99px 0 !important;
}
.research-con-wrap {
    margin: auto 0;
}
.research-para {
    text-align: inherit;
    width: 90%;
}
.sinngle-research-wrap {
    display: flex;
}
.sinngle-research-wrap:nth-child(even) {
    flex-direction: row-reverse;
}
.sinngle-research-wrap:nth-child(even) .research-img img {
    border-radius: 0 0 0 99px !important;
}
.sinngle-research-wrap {
    padding: 2% 0;
}
.journals-sec {
    background-color: #D5EFF1;
}
.journals-sec .single-post {
    background: #fff;
}
.journals-sec 
 .date {
    background: #822571;
    padding: 2% 3%;
    width: 45%;
    border-radius: 0 0 18px 0;
    font-size: 16px;
    line-height: 20px;
    font-family: var(--main-font);
    letter-spacing: 0.8px;
    color: #FFFFFF;
    position: absolute;
    bottom: -7%;
}
.journals-sec .post-con-wrap {
    padding: 7% 6% 12%;
}
.single-post:hover .date {
    background: #FFE5B4;
    color: #333;
    font-weight: 500;
}
.journals-sec a.post-link {
    padding: 8% 2% 4%;
}
a.post-heading {
    text-decoration: none;
}
.single-post:hover a.post-heading {
    text-decoration: underline;
    color: #333;
}
.single-post {
    border: 1px solid #E0E0E0;
    border-radius: 15px;
}
.pub-content h4 {
    padding: 1rem 0 0.5rem;
}
.journals-sec .service-intro {
    padding-bottom: 1%;
}
a.btn.youtube.venobox.post-link.vbox-item {
    outline: none;
    box-shadow: none;
    text-decoration: underline;
}

/*----------------------------res----------------------------*/

@media (max-width: 1600px){
    .service-title {
        font-size: 40px;
        line-height: 55px;
    }
    .service-sub {
        font-size: 14px;
        line-height: 20px;
    }
    .journals-sec 
    .date {
        width: 55%;
        font-size: 14px;
    }
    .post-heading {
        font-size: 14px;
        line-height: 25px;
    }
    .post-img {
        height: 210px;
    }
    .img-2 {
        position: absolute;
        bottom: 40%;
        right: 2%;
    }
    .ser-img img {
        width: 80%;
    }
}
@media (max-width: 1536px){
}
@media (max-width: 1440px){
    .journals-sec .post-con-wrap {
        padding: 11% 6% 17%;
    }
    .journals-sec a.post-link {
        padding: 13% 2% 4%;
    }
    .journals-sec a.post-link {
        padding: 5% 2% 4%;
    }
    a.post-link {
        font-size: 15px;
        line-height: 25px;
    }
    .post-img {
        height: 200px;
    }
    .research-img img {
        height: 400px !important;
        object-fit: cover;
        border-radius: 0 0 99px 0 !important;
    }
}
@media (max-width: 1366px){
    .research-img img {
        height: 340px !important;
    }
}
@media (max-width: 1280px){
    .ser-img img {
        width: 70%;
    }
}
@media (max-width: 1024px){
    .sinngle-post-wrap {
        width: 33%;
        padding: 1%;
        margin: auto;
    }
    .service-title {
        font-size: 30px;
        line-height: 30px;
    }
    .sinngle-research-wrap {
        flex-direction: column;
    }
    .research-img, .research-con-wrap {
        width: 100%;
        text-align: center;
    }
    .ser-img img {
        width: 100%;
    }
    .ser-img img {
        width: 85%;
    }
}
@media (max-width: 991px){
    .research-img img {
        height: 320px !important;
    }
    .service-intro {
        width: 100%;
    }
    .research-para {
        width: 100%;
    }
    .sinngle-post-wrap {
        width: 50%;
    }
    .post-img {
        height: auto;
    }
    .img-1, .img-2 {
        display: none;
    }
}
@media (max-width: 768px){
    .sinngle-post-wrap {
        width: 50%;
        padding: 1%;
        margin: auto;
    }
    .journals-sec a.post-link {
        padding: 13% 2% 4%;
    }
    .sinngle-research-wrap {
        padding: 4% 0;
    }
}
@media (max-width: 600px){
    .journals-sec .post-con-wrap {
        padding: 10% 6% 13%;
    }
    .journals-sec a.post-link {
        padding: 10% 2% 4%;
    }
    .sinngle-post-wrap {
        width: 100%;
    }
    .post-img {
        height: auto;
        width: 100% !important;
    }
    .service-title {
        font-size: 30px;
        line-height: 35px;
    }
    .sinngle-post-wrap {
        padding: 2% 0;
    }
    .journals-sec .post-con-wrap {
        padding: 10% 6% 18%;
    }
    .research-heading {
        font-size: 24px;
        line-height: 30px;
        padding-top: 3%;
    }
    .research-con-wrap .para {
        font-size: 14px;
        line-height: 28px;
    }
    .research-img img, .sinngle-research-wrap:nth-child(even) .research-img img {
        height: 200px !important;
        border-radius: 0 !important;
    }
    .ser-img img {
        width: 100%;
        border-radius: 0;
    }
}
@media (max-width: 428px){
}
@media (max-width: 414px){
}
@media (max-width: 375px){
    .service-title {
        font-size: 20px;
        line-height: 25px;
    }
}
@media (max-width: 320px){
}